Get a single capture and its extracted items
curl --request GET \
--url https://app.auditynow.com/api/nucleus/captures/{id} \
--header 'Authorization: Bearer <token>'import requests
url = "https://app.auditynow.com/api/nucleus/captures/{id}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://app.auditynow.com/api/nucleus/captures/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"capture": {
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"rawContent": "<string>",
"capturedAt": "2023-11-07T05:31:56Z",
"userId": "<string>",
"projectId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"contentType": "<string>",
"processedContent": "<string>",
"processingResults": {},
"createdAt": "2023-11-07T05:31:56Z",
"updatedAt": "2023-11-07T05:31:56Z"
},
"items": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"captureId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"itemType": "<string>",
"content": "<string>",
"metadata": {},
"createdAt": "2023-11-07T05:31:56Z"
}
]
}Nucleus
Get a single capture and its extracted items
Returns the full capture record plus the structured items extracted from it (action items, decisions, key insights, contact mentions). Items are produced by an Inngest background job after the capture is created.
Response wrapper: { capture: NucleusCapture, items: NucleusCaptureItem[] }.
GET
/
api
/
nucleus
/
captures
/
{id}
Get a single capture and its extracted items
Authorizations
A Personal Access Token issued from https://app.auditynow.com/dashboard/settings/api-tokens. Format: aky_<32 random chars>.
Path Parameters
The capture's UUID.
⌘I

